<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD//gAcU29mdHdhcmU6IE1pY3Jvc29mdCBPZmZpY2X/2wBDAAoHBwgH
        BgoICAgLCgoLDhgQDg0NDh0VFhEYIx8lJCIfIiEmKzcvJik0KSEiMEExNDk7Pj4+JS5ESUM8SDc9Pjv/
        2wBDAQoLCw4NDhwQEBw7KCIoOzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7
        Ozs7Ozs7Ozv/wAARCAIcAtADASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL
        /8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkK
        FhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKT
        lJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3
        +Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAEC
        AxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZH
        SElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
        uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDs6KSivykg
        dmlptFIB1Lmm5paRVxaWm0tAxaXNNpaQx1FNpc0DFpaSikAtLSUUhi0tJRQAtLSUUhjqKTNLSGFLSUUD
        FpaSigBaWkopDFpc02loGLRSZpaQC0UlLQMKWkopALRSUtAxaKSlpALRSUtAwooooAKWkopDFpaSigBa
        KKKAFopKKQxaKKKAFopKKAFooooGFFFFIBaKSigBaKKKACiiigYtFJS0gCiiigApaSigYtFFFABRRRQA
        UUUUgClpKKAFooooAKKKKACiiigAooooAKKKKBmFS02lr0TyhaWm0tIYtLmkopAOopM0tAxc0UlLmkMW
        ikpaQxc0tNpc0DFpaSikMWlptLSGLRSUtAC0uabS0hi0tNpaBi0UUUhi0tNpaAFopKWkMWikpaAFzRSU
        uaQwpaSigYtFFFIBaKSloGLRSUUAOopKKQxaKKKAClpKKQxaWm0tAC0UlLQAUtJRQMWiiikAUtJRQAtF
        FFAwooooAKWkopALRRRQAUUUUALRSUUDFooopAFLSUUALRSUtAwooooAKKKKQBRRRQAtFJS0AFFFFABR
        RRQAUUUUAYGaWm0ua9E8kdRSUUDHUUlLSGLRSUtIYuaWm0uaBi0tJRSGLS0maKQxaXNJRQMdRSZpaQxa
        KSloAWikpaQxaKSikMdmlptLmgYtFJS0gFopKKBjqKSlpDClpKKAFzS0lFIYtLSZooAWikpaBhS0lFIB
        aWkooGLS0lFIYtFFFABRRRSAWikpaBi0UlLQAUUUUDFopKWkAUUUUALRSUtABRRRQMKKKKQC0UlLQAUU
        UUAFLSUUDFooopAFFFFAC0UlLQMKKKKACiiigAooopALRSUUALRRRQAUUUUAc/mikpc16R5AtLTaWgYt
        LTc0tIYtLSUUhjqKSigY7NLTaKQDqXNNzS0iri0tNpaBi0uabS0hjqKbS5oGLS0lFIBaWkopDFpaSigB
        aWkopDHUUmaWkMKWkooGLS0lFAC0tJRSGLS5ptLQMWikzS0gFopKWgYUtJRSAWikpaBi0UlLSAWikpaB
        hRRRQAUtJRSGLS0lFAC0UUUALRSUUhi0UUUALRSUUALRRRQMKKKKQC0UlFAC0UUUAFFFFAxaKSlpAFFF
        FABS0lFAxaKKKACiiigAooopAFLSUUALRRRQBztLTc0temeMLmlptLQMWlzSZopFDqKSlpDFpabS0DFp
        abS0hi0uaSikA6ikzS0DFzRSUuaQxaKSlpDFzS02lzQMWlpKKQxaWm0tIYtFJS0ALS5ptLSGLS02loGL
        RRRSGLS02loAWikpaQxaKSloAXNFJS5pDClpKKBi0UUUgFopKWgYtFJRQA6ikopDFooooAKWkopDFpab
        S0ALRSUtABS0lFAxaKKKQBS0lFAC0UUUDCiiigApaSikAtFFFABRRRQAtFJRQMWiiikAUtJRQAtFJS0D
        CiiigAooopAFFFFAHOUtJmivUPFHUUlGaBjqXNNpaQxaWm5paQ7i5pabS5pDHUUlFAx1FJS0hi0UlLSG
        LmlptLmgYtLSUUhi0tJmikMWlzSUUDHUUmaWkMWikpaAFopKWkMWikopDHZpabS5oGLRSUtIBaKSigY6
        ikpaQwpaSigBc0tJRSGLS0maKAFopKWgYUtJRSAWlpKKBi0tJRSGLRRRQAUUUUgFopKWgYtFJS0AFFFF
        AxaKSlpAFFFFAC0UlLQAUUUUDCiiikAtFJS0AFFFFABS0lFAxaKKKQBRRRQAtFJS0DCiiigAooooA5uj
        NJRXqHiDqKSlzQMXNLTaWkMWlpKKQx2aKSlzSGLS02loGLS03NLSGLS0lFIY6ikooGOzS02ikA6lzTc0
        tIq4tLTaWgYtLmm0tIY6im0uaBi0tJRSAWlpKKQxaWkooAWlpKKQx1FJmlpDClpKKBi0tJRQAtLSUUhi
        0uabS0DFopM0tIBaKSloGFLSUUgFopKWgYtFJS0gFopKWgYUUUUAFLSUUhi0tJRQAtFFFAC0UlFIYtFF
        FAC0UlFAC0UUUDCiiikAtFJRQAtFFFABRRRQMWikpaQBRRRQAUtJRQMWiiigDmaWm0V6p4Q6lpuaWgY7
        NFJRmkMdRmkopDHUtNzS0hi5pabS0DFpc0maKRQ6ikpaQxaWm0tAxaWm0tIYtLmkopAOopM0tAxc0UlL
        mkMWikpaQxc0tNpc0DFpaSikMWlptLSGLRSUtAC0uabS0hi0tNpaBi0UUUhi0tNpaAFopKWkMWikpaAF
        zRSUuaQwpaSigYtFFFIBaKSloGLRSUUAOopKKQxaKKKAClpKKQxaWm0tAC0UlLQAUtJRQMWiiikAUtJR
        QAtFFFAwooooAKWkopALRRRQAUUUUALRSUUDFooopAFLSUUAcxS03NLXrHg3Fpc0lFBQ6ikpaQxaXNNp
        aQxaWkzRSGOopKM0DHUuabS0hi0tNzS0h3FzS02lzSGOopKKBjqKSlpDFopKWkMXNLTaXNAxaWkopDFp
        aTNFIYtLmkooGOopM0tIYtFJS0ALRSUtIYtFJRSGOzS02lzQMWikpaQC0UlFAx1FJS0hhS0lFAC5paSi
        kMWlpM0UALRSUtAwpaSikAtLSUUDFpaSikMWiiigAooopALRSUtAxaKSloAKKKKBi0UlLSAKKKKAFopK
        WgAooooGFFFFIBaKSloAKKKKAClpKKBi0UUUgOWpc0lFeueAOopM0tAxaKSlpDFzS02lzSGOozSUUih1
        FJS5oGLmlptLSGLS0lFIY7NFJS5pDFpabS0DFpabmlpDFpaSikMdRSUUDHZpabRSAdS5puaWkVcWlptL
        QMWlzTaWkMdRTaXNAxaWkopALS0lFIYtLSUUALS0lFIY6ikzS0hhS0lFAxaWkooAWlpKKQxaXNNpaBi0
        UmaWkAtFJS0DClpKKQC0UlLQMWikpaQC0UlLQMKKKKAClpKKQxaWkooAWiiigBaKSikMWiiigBaKSigB
        aKKKBhRRRSAWikooAWiiigAooooGctS5ptLXrnzwtFJmloGLmlptLmkMdRSUUih1LTaKQx1LTc0tAx2a
        KSjNIY6jNJRSGOpabmlpDFzS02loGLS5pM0Uih1FJS0hi0tNpaBi0tNpaQxaXNJRSAdRSZpaBi5opKXN
        IYtFJS0hi5pabS5oGLS0lFIYtLTaWkMWikpaAFpc02lpDFpabS0DFooopDFpabS0ALRSUtIYtFJS0ALm
        ikpc0hhS0lFAxaKKKQC0UlLQMWikooAdRSUUhi0UUUAFLSUUhi0tNpaAFopKWgApaSigYtFFFIApaSig
        BaKKKBhRRRQAUtJRSAWiiigDlKWm5pa9g+eFpaSigY6ikpc0hi5pabRSGOpabmlpDuLS5pKKCh1FJS0h
        i0uabS0hi0tJmikMdRSUZoGOpc02lpDFpabmlpDuLmlptLmkMdRSUUDHUUlLSGLRSUtIYuaWm0uaBi0t
        JRSGLS0maKQxaXNJRQMdRSZpaQxaKSloAWikpaQxaKSikMdmlptLmgYtFJS0gFopKKBjqKSlpDClpKKA
        FzS0lFIYtLSZooAWikpaBhS0lFIBaWkooGLS0lFIYtFFFABRRRSAWikpaBi0UlLQAUUUUDFopKWkAUUU
        UALRSUtABRRRQMKKKKQHJ0tNpa9k+cHUUlLSGLS02loGLmlptLSKFpc0lFIY6ikzS0DFopKWkMXNLTaX
        NIY6jNJRSKHUUlLmgYuaWm0tIYtLSUUhjs0UlLmkMWlptLQMWlpuaWkMWlpKKQx1FJRQMdmlptFIB1Lm
        m5paRVxaWm0tAxaXNNpaQx1FNpc0DFpaSikAtLSUUhi0tJRQAtLSUUhjqKTNLSGFLSUUDFpaSigBaWko
        pDFpc02loGLRSZpaQC0UlLQMKWkopALRSUtAxaKSlpALRSUtAwooooAKWkopDFpaSigBaKKKAFopKKQx
        aKKKAFopKKAFooooGclRSUteyfN3FpabS0hi5pabS0DHUUlFIY6lzTaWkMWikzS0DFzS02lzSGOopKKR
        Q6lptFIY6lpuaWgY7NFJRmkMdRmkopDHUtNzS0hi5pabS0DFpc0maKRQ6ikpaQxaWm0tAxaWm0tIYtLm
        kopAOopM0tAxc0UlLmkMWikpaQxc0tNpc0DFpaSikMWlptLSGLRSUtAC0uabS0hi0tNpaBi0UUUhi0tN
        paAFopKWkMWikpaAFzRSUuaQwpaSigYtFFFIBaKSloGLRSUUAOopKKQxaKKKAClpKKQxaWm0tAC0UlLQ
        AUtJRQMWiiikAUtJRQByNLTaWvaPmhaWm0tIdxaWkooGOpabS0ihaWm5paQxaWkooGOopKXNIYuaWm0U
        hjqWm5paQ7i0uaSigodRSUtIYtLmm0tIYtLSZopDHUUlGaBjqXNNpaQxaWm5paQ7i5pabS5pDHUUlFAx
        1FJS0hi0UlLSGLmlptLmgYtLSUUhi0tJmikMWlzSUUDHUUmaWkMWikpaAFopKWkMWikopDHZpabS5oGL
        RSUtIBaKSigY6ikpaQwpaSigBc0tJRSGLS0maKAFopKWgYUtJRSAWlpKKBi0tJRSGLRRRQAUUUUgFopK
        WgYtFJS0AFFFFAxaKSlpAcfS0lFe2fMDqKSikMdS02loHcWlptLSKuLS02lpDHUUlLSGLS02loGLmlpt
        LSKFpc0lFIY6ikzS0DFopKWkMXNLTaXNIY6jNJRSKHUUlLmgYuaWm0tIYtLSUUhjs0UlLmkMWlptLQMW
        lpuaWkMWlpKKQx1FJRQMdmlptFIB1Lmm5paRVxaWm0tAxaXNNpaQx1FNpc0DFpaSikAtLSUUhi0tJRQA
        tLSUUhjqKTNLSGFLSUUDFpaSigBaWkopDFpc02loGLRSZpaQC0UlLQMKWkopALRSUtAxaKSlpALRSUtA
        wooooAKWkopDFpaSigBaKKKAOPopKWvbPlxaWm0tIoWlptLQMWlpKKQx1FJS0iri0tNpaQxc0tNpaBjq
        KSikMdS5ptLSGLRSZpaBi5pabS5pDHUUlFIodS02ikMdS03NLQMdmikozSGOozSUUhjqWm5paQxc0tNp
        aBi0uaTNFIodRSUtIYtLTaWgYtLTaWkMWlzSUUgHUUmaWgYuaKSlzSGLRSUtIYuaWm0uaBi0tJRSGLS0
        2lpDFopKWgBaXNNpaQxaWm0tAxaKKKQxaWm0tAC0UlLSGLRSUtAC5opKXNIYUtJRQMWiiikAtFJS0DFo
        pKKAHUUlFIYtFFFABS0lFIYtLTaWgDjqWkor3D5a4uaWm0uaQx1FJRQMdRSUtIYtLTaWkULS02lpDuLS
        0lFAx1LTaWkULS03NLSGLS0lFAx1FJS5pDFzS02ikMdS03NLSHcWlzSUUFDqKSlpDFpc02lpDFpaTNFI
        Y6ikozQMdS5ptLSGLS03NLSHcXNLTaXNIY6ikooGOopKWkMWikpaQxc0tNpc0DFpaSikMWlpM0Uhi0ua
        SigY6ikzS0hi0UlLQAtFJS0hi0UlFIY7NLTaXNAxaKSlpALRSUUDHUUlLSGFLSUUALmlpKKQxaWkzRQA
        tFJS0DClpKKQC0tJRQMWlpKKQxaKKKACiiikBxtLSUV7p8rcdRSZpaQxaWm0tIoWlpuaWgYtLSUUhjqK
        SikMdS02loHcWlptLSKuLS02lpDHUUlLSGLS02loGLmlptLSKFpc0lFIY6ikzS0DFopKWkMXNLTaXNIY
        6jNJRSKHUUlLmgYuaWm0tIYtLSUUhjs0UlLmkMWlptLQMWlpuaWkMWlpKKQx1FJRQMdmlptFIB1Lmm5p
        aRVxaWm0tAxaXNNpaQx1FNpc0DFpaSikAtLSUUhi0tJRQAtLSUUhjqKTNLSGFLSUUDFpaSigBaWkopDF
        pc02loGLRSZpaQC0UlLQMKWkopALRSUtAxaKSlpALRSUtAzjKWm0te6fJi0uaSikO46im0tIoWlzSUUD
        HUUlLSGLS02lpFC0tNpaBi0tJRSGOopKWkVcWlptLSGLmlptLQMdRSUUhjqXNNpaQxaKTNLQMXNLTaXN
        IY6ikopFDqWm0UhjqWm5paBjs0UlGaQx1GaSikMdS03NLSGLmlptLQMWlzSZopFDqKSlpDFpabS0DFpa
        bS0hi0uaSikA6ikzS0DFzRSUuaQxaKSlpDFzS02lzQMWlpKKQxaWm0tIYtFJS0ALS5ptLSGLS02loGLR
        RRSGLS02loAWikpaQxaKSloAXNFJS5pDClpKKBi0UUUgFopKWgYtFJRQBxtFJmlr3D5K4UuaSigodRSU
        tIYuaWm0uaQxaWkooKuLmlptLmkMdRSUUDHUUlLSGLS02lpFC0tNpaQ7i0tJRQMdS02lpFC0tNzS0hi0
        tJRQMdRSUuaQxc0tNopDHUtNzS0h3Fpc0lFBQ6ikpaQxaXNNpaQxaWkzRSGOopKM0DHUuabS0hi0tNzS
        0h3FzS02lzSGOopKKBjqKSlpDFopKWkMXNLTaXNAxaWkopDFpaTNFIYtLmkooGOopM0tIYtFJS0ALRSU
        tIYtFJRSGOzS02lzQMWikpaQC0UlFAx1FJS0hhS0lFAC5paSikMWlpM0UALRSUtAwpaSikBxlGaSlr3T
        5G4tLTaXNBVxaWkopDHUU2lzSGLS0lFBVx1FJmlpDFpabS0ihaWm5paBi0tJRSGOopKKQx1LTaWgdxaW
        m0tIq4tLTaWkMdRSUtIYtLTaWgYuaWm0tIoWlzSUUhjqKTNLQMWikpaQxc0tNpc0hjqM0lFIodRSUuaB
        i5pabS0hi0tJRSGOzRSUuaQxaWm0tAxaWm5paQxaWkopDHUUlFAx2aWm0UgHUuabmlpFXFpabS0DFpc0
        2lpDHUU2lzQMWlpKKQC0tJRSGLS0lFAC0tJRSGOopM0tIYUtJRQMWlpKKAFpaSikMWlzTaWgYtFJmlpA
        LRSUtAzi80UlGa90+QHUUlLQO4uaWm0ZpDuOopKWkVcWlptLQMWlzSUUh3HUU2lpFC0uaSigY6ikpaQx
        aWm0tIoWlptLQMWlpKKQx1FJS0iri0tNpaQxc0tNpaBjqKSikMdS5ptLSGLRSZpaBi5pabS5pDHUUlFI
        odS02ikMdS03NLQMdmikozSGOozSUUhjqWm5paQxc0tNpaBi0uaTNFIodRSUtIYtLTaWgYtLTaWkMWlz
        SUUgHUUmaWgYuaKSlzSGLRSUtIYuaWm0uaBi0tJRSGLS02lpDFopKWgBaXNNpaQxaWm0tAxaKKKQxaWm
        0tAC0UlLSGLRSUtAC5opKXNIZxVLTaWvePjxaWm0tIYtLSZooHcWlzSUUirjqKTNLSHcKXNJRQUOopKW
        kMXNLTaXNIYtLSUUFXFzS02lzSGOopKKBjqKSlpDFpabS0ihaWm0tIdxaWkooGOpabS0ihaWm5paQxaW
        kooGOopKXNIYuaWm0UhjqWm5paQ7i0uaSigodRSUtIYtLmm0tIYtLSZopDHUUlGaBjqXNNpaQxaWm5pa
        Q7i5pabS5pDHUUlFAx1FJS0hi0UlLSGLmlptLmgYuaWkopDFpaTNFIYtLmkooGOopM0tIYtFJS0DFopK
        WkAtFJRSGOzS02lzQMWikpaQC0UlFAx1FJS0hhS0lFAHFUuaSivePjrjqKTNLSGLRmkpaRQtLTaWgYtG
        aSlpDuLS02lzQVcWlpKKQx1FNpc0hi0tJRQVcdRSZpaQxaWm0tIoWlpuaWgYtLSUUhjqKSikMdS02loH
        cWlptLSKuLS02lpDHUUlLSGLS02loGLmlptLSKFpc0lFIY6ikzS0DFopKWkMXNLTaXNIY6jNJRSKHUUl
        LmgYuaWm0tIYtLSUUhjs0UlLmkMWlptLQMWlpuaWkMWlpKKQx1FJRQMdmlptFIB1Lmm5paRVxaWm5paB
        i0uabS0hjqKbS5oGLS0lFIBaWkopDFpaSigBaWkopDHUUmaWkMKWkooGLS0lFAHFUtNpa94+NFooopFX
        FpabS5pDFpaSigdx2aKSjNIodRSUtA7i5pabRmkO46ikpaRVxaWm0tAxaXNJRSHcdRTaWkULS5pKKBjq
        KSlpDFpabS0ihaWm0tAxaWkopDHUUlLSKuLS02lpDFzS02loGOopKKQx1Lmm0tIYtFJmloGLmlptLmkM
        dRSUUih1LTaKQx1LTc0tAx2aKSjNIY6jNJRSGOpabmlpDFzS02loGLS5pM0Uih1FJS0hi0tNpaBi0tNp
        aQxaXNJRSAdRSZpaBi5opKXNIYtFJS0hi5pabS5oGLS0lFIYtLTaWkMWikpaAFpc02lpDFpabS0DFooo
        pDOKopKK94+LHUUlLQULRSUtIdxc0tNooKHUtNpaQxaWm0tIYtLSZooHcWlzSUUirjqKTNLSHcKXNJRQ
        UOopKWkMXNLTaXNIYtLSUUFXFzS02lzSGOopKKBjqKSlpDFpabS0ihaWm0tIdxaWkooGOpabS0ihaWm5
        paQxaWkooGOopKXNIYuaWm0UhjqWm5paQ7i0uaSigodRSUtIYtLmm0tIYtLSZopDHUUlGaBjqXNNpaQx
        aWm5paQ7i5pabS5pDHUUlFAx1FJS0hi0UlLSGLmlptLmgYuaWkopDFpaTNFIYtLmkooGOopM0tIYtFJS
        0DFopKWkAtFJRSGOzS02lzQM4mlpKK94+LuLS0lFA7i0tJRSGOopKKRVxaXNJRQO46ikzS0hi0ZpKWkU
        LS02loGLRmkpaQ7i0tNpc0FXFpaSikMdRTaXNIYtLSUUFXHUUmaWkMWlptLSKFpabmloGLS0lFIY6iko
        pDHUtNpaB3FpabS0iri0tNpaQx1FJS0hi0tNpaBi5pabS0ihaXNJRSGOopM0tAxaKSlpDFzS02lzSGOo
        zSUUih1FJS5oGLmlptLSGLS0lFIY7NFJS5pDFpabS0DFpabmlpDFpaSikMdRSUUDHZpabRSAdS5puaWk
        VcWlpuaWgYtLmm0tIY6im0uaBi0tJRSAWlpKKQxaWkooA4rNFJS5r3j4sWikpaQ7i0UlLQVcWlptLSGL
        S02loGLRRRSKuLS02lzSGLS0lFA7js0UlGaRQ6ikpaB3FzS02jNIdx1FJS0iri0tNpaBi0uaSikO46im
        0tIoWlzSUUDHUUlLSGLS02lpFC0tNpaBi0tJRSGOopKWkVcWlptLSGLmlptLQMdRSUUhjqXNNpaQxaKT
        NLQMXNLTaXNIY6ikopFDqWm0UhjqWm5paBjs0UlGaQx1GaSikMdS03NLSGLmlptLQMWlzSZopFDqKSlp
        DFpabS0DFpabS0hi0uaSikA6ikzS0DFzRSUuaQxaKSlpDFzS02lzQMWlpKKQxaWm0tIZxNLSUV758TcX
        NLSUUhjqKTNFIq46ikooHcdRSUUhjqKSloKFopKWkO4uaWm0UFDqWm0tIYtLTaWkMWlpM0UDuLS5pKKR
        Vx1FJmlpDuLRSUUFDqKSlpDFzS02lzSGLS0lFBVxc0tNpc0hjqKSigY6ikpaQxaWm0tIoWlptLSHcWlp
        KKBjqWm0tIoWlpuaWkMWlpKKBjqKSlzSGLmlptFIY6lpuaWkO4tLmkooKHUUlLSGLS5ptLSGLS0maKQx
        1FJRmgY6lzTaWkMWlpuaWkO4uaWm0uaQx1FJRQMdRSUtIYtFJS0hi5pabS5oGLmlpKKQxaWkzRSGLS5p
        KKBjqKTNLSGcTS02lr3z4hMWlptLSHcWlzTaWkULS03NLQMWlpKKRVxaWkooHcWlpKKQx1FJRSKuLS5p
        KKB3HUUmaWkMWjNJS0ihaWm0tAxaM0lLSHcWlptLmgq4tLSUUhjqKSikMWlpKKCrjqKTNLSGLS02lpFC
        0tNzS0DFpaSikMdRSUUhjqWm0tA7i0tNpaRVxaWm0tIY6ikpaQxaWm0tAxc0tNpaRQtLmkopDHUUmaWg
        YtFJS0hi5pabS5pDHUZpKKRQ6ikpc0DFzS02lpDFpaSikMdmikpc0hi0tNpaBi0tNzS0hi0tJRSGOopK
        KBjs0tNopAOpc03NLSKuLS03NLQMWlzTaWkM4qim5pa94+GuOopKKCrjqKSlpFXFopKWkMXNFJS5oKFo
        pKWkO4tFJS0FXFpabS0hi0tNpaBi0UUUiri0tNpc0hi0tJRQO47NFJRmkUOopKWgdxc0tNozSHcdRSUt
        Iq4tLTaWgYtLmkopDuOoptLSKFpc0lFAx1FJS0hi0tNpaRQtLTaWgYtLSUUhjqKSlpFXFpabS0hi5pab
        S0DHUUlFIY6lzTaWkMWikzS0DFzS02lzSGOopKKRQ6lptFIY6lpuaWgY7NFJRmkMdRmkopDHUtNzS0hi
        5pabS0DFpc0maKRQ6ikpaQxaWm0tAxaWm0tIYtLmkopAOopM0tAxc0UlLmkM4mikor3z4ZMdmlptLmkV
        cWlpKKQ7i0tJRSKTFpaSigq4uaWkopDHUUmaKRVx1FJRQO46ikopDHUUlLQULRSUtIdxc0tNooKHUtNp
        aQxaWm0tIYtLSZooHcWlzSUUirjqKTNLSHcWikooKHUUlLSGLmlptLmkMWlpKKCri5pabS5pDHUUlFAx
        1FJS0hi0tNpaRQtLTaWkO4tLSUUDHUtNpaRQtLTc0tIYtLSUUDHUUlLmkMXNLTaKQx1LTc0tIdxaXNJR
        QUOopKWkMWlzTaWkMWlpM0UhjqKSjNAx1Lmm0tIYtLTc0tIdxc0tNpc0hjqKSigY6ikpaQxaKSlpDFzS
        02lzQM4jNLmmg0te+fBpjqWm0tItMXNLSUUih1FJS0ihaWm0tBSYtLSUUihaXNJRSGLS02loGLS0lFIo
        WlpKKBi0tJRSGOopKKRQtLmkooGOopKWkMWjNJS0ihaWmiloGLRmkpaQxaWm0tBQtLSUUhjqKSikULS0
        lFAx1FJS0hi0tNpaRQtLSUUDFpaSikMdRSUUhjqWm0tBQtLSUUhi0tJRSGOopKWkMWlptLQULmlpKKQx
        aXNJRSGOopKWkMWikpaBi5pabS0ih1GaSlpDFopKWgYuaWm0opDFpaSikMdmikpaQxaWm0tAxaWkopDF
        paSikMdRSUUDP//Z
</value>
  </data>
</root>